Document: rfc-proposed-standard
Title: Proposed Standard RFCs
Abstract: Proposed Standard RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/proposed-standard/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/proposed-standard/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/proposed-standard/*.pdf.gz
